{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2495146",
  "tailles": [
    "M / 165-177 cm",
    "L / 174-188 cm",
    "XL / 188-196 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Trek Powerfly FS 7 Shimano SLX / XT 12V 625 Wh 29″ Beige Gén 3",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Powerfly FS 7 est un VTTAE tout suspendu robuste prêt à se défouler. Sa puissante transmission Bosch vous aide à monter les pentes raides, et à entreprendre des trajets plus longs et d’ordinaire difficiles. Une commande intelligente LED et un écran Kiox s’associent avec l’application eBike Flow pour le suivi d’activité, la navigation et la connectivité Bluetooth pendant votre sortie. Une suspension haute performance vous permet d’être efficace et agile sur du terrain accidenté.\r\n\r\nVous voulez augmenter les capacités de votre VTT avec un système d’assistance au pédalage électrique haut de gamme. Vous prévoyez de souvent rouler sur les pistes, et vous cherchez des pièces remises au goût du jour qui vous permettront de repousser vos limites.\r\n\r\nUn cadre aluminium durable qui abrite complètement une batterie de grande autonomie de 625 Wh, un puissant moteur Bosch Performance CX (250 Wh, 85 Nm) qui offre une assistance pouvant atteindre 25 km/h, une commande intelligente LED et un affichage Kiox. Il est aussi doté d’une fourche téléscopique RockShox Gold RL 120 mm, d’un débattement arrière de 100 mm avec un amortisseur RockShox SID Luxe Select+, de freins hydrauliques à 4 pistons, de roues Bontrager Line Comp 30 po, d’une transmission 12 vitesses Shimano et d’une tige de selle télescopique.\r\n\r\nRouler avec ce VTTAE tout suspendu est un pur bonheur. Sa suspension améliorée, ses freins et ses roues ainsi que de nombreuses autres caractéristiques vous permettent d’atteindre de nouvelles destinations de trail.",
  "image": "https://product-cdn-frz.alltricks.com/medium/146/495146/2495146/4889336",
  "mpn": "5278010",
  "gtin13": "601842778180",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-177 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4399.99,
      "mpn": "5278009",
      "sku": "2365548",
      "gtin13": "601842778197",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561781-vtt_electrique_tout_suspendu_trek_powerfly_fs_7_shimano_slx___xt_12v_625_wh_29___beige_gen_3"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 174-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4399.99,
      "mpn": "5278010",
      "sku": "2670179",
      "gtin13": "601842778180",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561781-vtt_electrique_tout_suspendu_trek_powerfly_fs_7_shimano_slx___xt_12v_625_wh_29___beige_gen_3"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 188-196 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 4780.77,
      "mpn": "5278011",
      "sku": "2366240",
      "gtin13": "601842778173",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561781-vtt_electrique_tout_suspendu_trek_powerfly_fs_7_shimano_slx___xt_12v_625_wh_29___beige_gen_3"
    }
  ],
  "additionalProperty": {
    "poids": "M - 24,7 kg",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano SLX XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Platinum, Batterie intégrée amovible (RIB), tube de direction conique, acheminement interne des câbles, Motor Armor, basculeur, fixations de porte-bagages et garde-boue, APB, Boost148, débattement de 100 mm",
      "fourche": "Taille XS, S : RockShox 35 Gold RL, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, Maxle Stealth 15 mm, débattement de 100 mm Taille M, L, XL : RockShox 35 Gold RL, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, Maxle Stealth 15 mm, débattement de 120 mm",
      "amortisseur": "RockShox SID Lux Select+, 190x45 mm"
    },
    "assistance électrique": {
      "moteur": "Bosch Performance Line CX, Système intelligent, corps du moteur en magnésium, 85 Nm, assistance limitée à 25 km/h",
      "batterie": "Bosch PowerTube 625 Wh, système intelligent",
      "écran": "Bosch Intuvia 100, système intelligent"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT M8100, chape longue", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore M6100, 10-51 dents, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "E*thirteen E*spec Plus, 165 mm de long, plateau E*thirteen, 36 dents, acier"
    },
    "équipements": {
      "freins": "Freins à disque hydrauliques Sram DB 8, disque Sram CenterLine, 6 trous, bord arrondi, 200/200 mm",
      "selle": { "name": "Bontrager Arvada, rails en acier, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille XS, S, M : TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille L, XL : TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve Presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "pneus": "Taille XS, S : Bontrager XR4 Team Issue, Tubeless Ready, flanc Inner Strength, 120 tpi, tringle en aramide, 27,5x2,40 pouces Taille M, L, XL : Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle aramide, 120 tpi, 29x2,40 pouces"
    },
    "direction": {
      "cintre": { "name": "Bontrager Rhythm Comp, Alu, 31,8 mm, élévation de 15 mm, largeur de 750 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "poignées": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": "Taille XS, S : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 60 mm Taille M, L, XL : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm"
    },
    "couleur": "Matte/Gloss Supernova"
  },
  "geometries": [
    {
      "taille cadre": "XS",
      "taille des roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 368, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 554, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 468, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1170, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" }
    },
    {
      "taille cadre": "S",
      "taille des roues": { "@type": "QuantitativeValue", "value": 37.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 564, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 468, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1180, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 415, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 589, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1206, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille des roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1265, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 485, "unitCode": "MMT" }
    }
  ]
}
